#update-team-billing-address-modal .modal-dialog {
  position: relative;
  width: auto;
  margin: .5rem;
  background-color: #fff;
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, .11), 0 5px 15px 0 rgba(0, 0, 0, .08);
  border-radius: .5rem;
  overflow: hidden;
}

#update-team-billing-address-modal .modal-dialog .modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  outline: 0;
}

#update-team-billing-address-modal .modal-dialog .modal-content .modal-header {
  display: flex;
  justify-content: space-between;
  padding: 1.25rem;
  border-bottom: none;
}

#update-team-billing-address-modal .modal-dialog .modal-content .modal-header .modal-title {
  font-weight: 600;
  color: #606f7b;
  font-size: 1.25rem;
}

#update-team-billing-address-modal .modal-dialog .modal-content .modal-body {
  padding: 1.25rem;
  background-color: #fff;
  color: #606f7b;
}

#update-team-billing-address-modal input,
#update-team-billing-address-modal select {
  outline: 0;
  border: solid 0px;
}

#update-team-billing-address-modal .flex {
  display: flex;
}

#update-team-billing-address-modal .flex-col {
  flex-direction: column;
}

#update-team-billing-address-modal .items-center {
  align-items: center;
}

#update-team-billing-address-modal .text-lg {
  font-size: 1.125rem;
}

#update-team-billing-address-modal .text-grey-dark {
  color: #8795a1;
}

#update-team-billing-address-modal .text-grey-darker {
  color: #606f7b;
}

#update-team-billing-address-modal .text-grey-darkest {
  color: #3d4852;
}

#update-team-billing-address-modal .text-center {
  text-align: center;
}

#update-team-billing-address-modal .text-sm {
  font-size: .875rem;
}

#update-team-billing-address-modal .text-xs {
  font-weight: .75rem;
}

#update-team-billing-address-modal .text-red {
  color: #e74c3c;
}

#update-team-billing-address-modal .italic {
  font-style: italic;
}

#update-team-billing-address-modal .font-bold {
  font-weight: 700;
}

#update-team-billing-address-modal .bg-grey-lighter {
  background-color: #f1f5f8;
}

#update-team-billing-address-modal .mx-auto {
  margin-left: auto;
  margin-right: auto;
}

#update-team-billing-address-modal .mt-6 {
  margin-top: 1.5rem;
}

#update-team-billing-address-modal .mt-3 {
  margin-top: .75rem;
}

#update-team-billing-address-modal .mb-8 {
  margin-bottom: 2rem;
}

#update-team-billing-address-modal .mb-4 {
  margin-bottom: 1rem;
}

#update-team-billing-address-modal .mb-2 {
  margin-bottom: .5rem;
}

#update-team-billing-address-modal .pt-2 {
  padding-top: .5rem;
}

#update-team-billing-address-modal .px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

#update-team-billing-address-modal .py-3 {
  padding-top: .75rem;
  padding-bottom: .75rem;
}

#update-team-billing-address-modal .py-2 {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

#update-team-billing-address-modal .pr-8 {
  padding-right: 2rem;
}

#update-team-billing-address-modal .pr-3 {
  padding-right: .75rem;
}

#update-team-billing-address-modal .pr-2 {
  padding-right: .5rem;
}

#update-team-billing-address-modal .pl-8 {
  padding-left: 2rem;
}

#update-team-billing-address-modal .pl-2 {
  padding-left: .5rem;
}

#update-team-billing-address-modal .uppercase {
  text-transform: uppercase;
}

#update-team-billing-address-modal .block {
  display: block;
}

#update-team-billing-address-modal .appearance-none {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

#update-team-billing-address-modal .pointer-events-none {
  pointer-events: none;
}

#update-team-billing-address-modal .fill-current {
  fill: currentColor;
}

#update-team-billing-address-modal .pin-r {
  right: 0;
}

#update-team-billing-address-modal .pin-y {
  top: 0;
  bottom: 0;
}

#update-team-billing-address-modal .h-4 {
  height: 1rem;
}

#update-team-billing-address-modal .w-full {
  width: 100%;
}

#update-team-billing-address-modal .w-4 {
  width: 1rem;
}

#update-team-billing-address-modal .w-1\/2 {
  width: 50%;
}

#update-team-billing-address-modal .rounded {
  border-radius: .25rem;
}

#update-team-billing-address-modal .absolute {
  position: absolute;
}

#update-team-billing-address-modal .relative {
  position: relative;
}

#update-team-billing-address-modal .btn {
  font-weight: 700;
  padding-top: .5rem;
  padding: .5rem 1rem;
  border-radius: .25rem;
  text-decoration: none;
}

#update-team-billing-address-modal .btn-teal {
  background-color: #55b9c2;
  color: #fff;
}

#update-team-billing-address-modal .btn-grey {
  background-color: #dae1e7;
  color: #3d4852;
}

#update-team-billing-address-modal .border-red {
  border-width: 1px;
  border-color: #e74c3c;
}

@media (min-width: 768px) {
  #update-team-billing-address-modal .modal-sm {
    width: 66.66667%;
    max-width: 30rem;
  }

  #update-team-billing-address-modal .modal-dialog {
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
    margin-bottom: 2rem;
    width: 66.66667%;
    max-width: 40rem;
  }
}

@media (min-width: 1200px) {
  #update-team-billing-address-modal .modal-sm {
    width: 33.33333%;
    max-width: 30rem;
  }

  #update-team-billing-address-modal .modal-dialog {
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
    margin-bottom: 2rem;
    width: 50%;
    max-width: 50rem;
  }
}

.jotform-modal {
  width: 53rem !important;
}

.jotform-modal .jotform-actions {
  margin-top: -1rem !important;
}

.jotform-modal .jotform-actions .jotform-confirm {
  background-color: #d44141;
}

.jotform-modal .jotform-actions .jotform-confirm:hover {
  background-color: #b62323;
}

.jotform-modal .jotform-actions .jotform-disabled {
  pointer-events: none;
  background-color: lightgray;
}

.paginationWrapper {
  margin: 0px 15px;
  text-align: left;
  white-space: nowrap;
  color: #606f7b;
  font-size: 11pt;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0px;
  border-radius: 4px;
}

.pagination > li {
  display: inline;
}

.pagination > li > a,
.pagination > li > span {
  background-color: #fff;
  border: 1px solid #ddd;
  color: inherit;
  float: left;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 4px 10px;
  position: relative;
  text-decoration: none;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  background-color: #f4f4f4;
  border-color: #ddd;
  color: inherit;
  cursor: default;
  z-index: 2;
}

